.cff-form label {
  font-size: 15px !important;
  font-family: Gilroy, sans-serif !important;
  font-weight: 800 !important;
}

.cff-form input:not(:read-only) {
  background-color: var(--lightblue) !important;
  border-radius: 3px !important;
  border: 1px solid #e2e2e2 !important;
  color: #002240 !important;
  font-size: 17px !important;
  font-family: Soleil, sans-serif !important;
  padding: 10px 15px !important;
  width: 100% !important;
  text-align: center !important;
}

.cff-form input#fieldname4_1 {
  background-color: var(--lightgrey) !important;
  border-radius: 3px !important;
  border: 1px solid #e2e2e2 !important;
  color: #002240 !important;
  font-size: 17px !important;
  font-family: Soleil, sans-serif !important;
  padding: 3px 15px !important;
  width: 100% !important;
  text-align: center !important;
}

.cff-form input#fieldname1_1 {
  box-shadow: var(--box-shadow) !important;
  background-color: var(--blue) !important;
  font-family: Gilroy, sans-serif !important;
  font-size: 16px !important;
  color: var(--white) !important;
  text-align: center !important;
  padding: 10px 15px !important;
  text-align: center !important;
}
